/* Css responsivo entre 358px y 388px */

@media screen and (max-width: 388px) and (min-width: 358px) {


/*********************************************************************************************************
*** Inicio *********************************************************************************************
**********************************************************************************************************/

.titulo-principal h1{
	width: 300px;
	height: 61px;
	font-size: 19.2px;
	line-height: 20.1px;
	margin:99px auto 46px;
}

.homeBotonContactar {
	padding:10.4px 14.5px;
	width: 145.1px;
	height:38.6px;
	font-size:14.5px;
	line-height:24.1px;
	border: 1.6px solid #022859;
	border-radius:24.1px;
	margin-bottom:18px;
}

.iconFlechaDerechaAzul{
  margin-left:16.1px;
  width: 25.7px;
  height: 25.7px;
}

#video-mockup-home{margin:30px auto;}

/*** logras ************************************************************************/

.home-logras{padding-bottom:73px;}

.home-logras p.texto-parrafo-gigante-azul{
	margin:0px auto 103px;
	width:225px;
	min-height:58px;
	color: #022859;
	text-align: center;
	font-size: 21px;
	font-weight: 600;
	line-height: 29px;
}

.icon-boton-logras-mobile{
	height:17px;
	width:17px;
}

.logras-item-titulo{
    font-size: 18.9px;
    line-height: 36.2px;
    margin: 20px 0px 20px;
}

/*.logras-pic{width:262px;}*/

/*** empresas *****************************************************************/

.home-empresas p.texto-pre-bold-blanco{
	font-size:20px;
	width:298px;
	line-height:20.9px;
}

.home-empresas p.texto-bold-blanco{width:306px;}

.texto-bold-blanco {font-size:20px;}

.texto-parrafo-blanco{
	font-size:20px;
	line-height:26px;
}

.home-empresas p.texto-parrafo-blanco{
	width:298px;
	height:70px;
  font-size:16.3px;
  line-height:17.3px;
  padding:0px;
  margin:19px 0px;
}


/*** educacion *****************************************************************/

.texto-pre-bold-azul{font-size:20px;}
.home-educacion p.texto-pre-bold-azul{
	margin:47px auto 0px;
	font-size:19.7px;
	line-height:20.6px;
	width:311px;
}

.texto-bold-azul {font-size:20px;}
.home-educacion p.texto-bold-azul{
	width:311px;
	height:initial;
	margin-top:0px;
	font-size:19.7px;
	line-height:20.6px;
}

.texto-parrafo-azul {
  font-size:20px;
  line-height:26px;
}
.home-educacion p.texto-parrafo-azul{
	width:295px;
	height:78px;
  font-size:15.1px;
  line-height:17px;
  margin:35px auto 0px;
}

.homeBotonEducacionMobile{
	margin:14px auto 13px;
	width:158.6px;
	height:42.3px;
	font-size:15.8px;
	line-height:26.4px;
	border-radius:26.4px;
	border: 1.76px solid #00B8F2;
}
.home-educacion .iconFlechaDerechaAzul{
	margin-left:17.6px;
	width:28.2px;
	height:28.2px;
}

/*** familia *****************************************************************/

.home-familia{margin-top:6px;}

.texto-parrafo-gigante-verde{
  font-size:24px;
  line-height:29px;
}
.home-familia p.texto-parrafo-gigante-verde{
	width:251px;
	height:50px;
	margin:0px auto 61px;
	padding:7.4px;
  font-size:16.6px;
  line-height:17.8px;
}

.home-familia-pic-mobile{
	height:55px;
	margin:5px 6px 0px;
}

.icon-boton-familia-mobile{
	height:45px;
	max-width:148px;
}

/*** paises *****************************************************************/

.paises{margin:48px auto 64px;}

#pic-paises-mobile{
	width:initial;
	height:126px;
}

/*** cotiza *****************************************************************/

.home-cotiza{margin-top:54px;}

.texto-pre-parrafo-azul-cotiza{
  font-size:18px;
  line-height:26px;
}

.texto-parrafo-azul-cotiza{
  font-size:18px;
  line-height:26px;
}

.home-cotiza p.texto-parrafo-azul-cotiza{margin-bottom:24px;}

.boton-cotiza {
  font-size:20px;
  line-height:34px;
}

/*** contacto ***********************************************************************/

.logoContacto{
  margin:50px 0px 55.7px;
  height:31.8px;
}

.contacto-izquierda{margin:0px 0px 0px 27.3px;}

.contacto .contacto-izquierda .texto-titulo-blanco-contacto{
	font-size: 18.8px;
	line-height: 26.3px;
	margin-bottom:50px;
	height:initial;
}

#contactoParrafoAboutUs{
    margin-bottom:10px;
    width:260px;
	height:113px;
	font-size:18.8px;
	line-height: 26.3px;
}

.contacto .texto-parrafo-blanco-contacto{
	font-size: 18.8px;
	line-height: 26.3px;
	margin-bottom:10px;
}

#contactoUbicacionPic{max-height:38.5px;}
#contactoTelefonoPic{max-height:35.7px;}
#contactoEmailPic{max-height:33px;}

#hrContactoTopMobile{width:297px; left:0px;}

.contacto-informacion{margin:28.4px 0px 0px 27.3px;}

.contacto-informacion .texto-titulo-blanco-contacto{
	font-size:18.8px;
	line-height:26.3px;
	margin-bottom:15px;
}
.contacto-informacion .texto-parrafo-blanco-contacto{margin-bottom:15px;}

.boton-hablemos-form-movil{
	height:61.4px;
	width:309.4px;
	font-size:20.4px;
	line-height:34.1px;
	border: 2.27px solid #00E6C9;
	border-radius:18.2px;
	margin:42px auto 53px;
} 

.contacto-icon-boton-hablemos{
	margin-left:11px;
	width:13px;
	height:13px;
}

.contacto-foot-mobile p.texto-parrafo-blanco-contacto{
  margin:0px 0px 12px 22px;
  font-size:18.2px;
  line-height:27.3px;
}

#contacto-instagram-pic{margin:0px 18px 24px 22px; height:20.1px;}

#contacto-linkedin-pic{margin:0px 0px 24px 0px; height:20.6px;}

.contacto-foot-izquierda{
  font-size: 15.9px;
  line-height: 29.5px;
  margin: 13.6px auto 0px;
}

.contacto-foot-derecha{
  font-size: 15.9px;
  line-height: 29.5px;
  margin: 0px auto 50px;
}

.texto-verde-grande{
  font-size:20px;
  line-height:26px;
}


/*********************************************************************************************************
*** Nosotros *********************************************************************************************
**********************************************************************************************************/
	
/*** somos ************************************************************************/

/*.nosotros-somos .titulo-principal{margin:55px auto 11px;}*/

.nosotros-somos .titulo-principal h1{
	font-size:19.5px;
	line-height:20.4px;
}

.nosotros-somos .texto-parrafo-azul p {
  font-size:18px;
  line-height:26px;
}

.nosotros-somos .texto-parrafo-blanco p{
	width:298px;
	margin: 0px auto;
	font-size: 14.1px;
	line-height: 16.8px;
}

.nosotros-somos .parrafo-general p{
	width:298px;
	margin: 0px auto;
	font-size: 14.1px;
	line-height: 16.8px;
}



/*** figuras ************************************************************************/

.nosotros-figuras{margin-top:18px;}

.nosotros-figuras p.texto-parrafo-gigante-azul {
	width:299px;
	height:initial;
	min-height:initial;
	text-align:center;
	margin:15px auto 10px ;
	padding:0px;
	font-size: 19.5px;
	line-height: 20.4px;
}

.texto-titulo-azul{
  width:299px;
  min-height:initial;
  padding:0px;
  font-size:15.9px;
  line-height:16.8px;
  font-weight: 400;
}

.nosotros-figura-item-mobile{
	margin-bottom: 36.4px;
}

.nosotros-figuras p.texto-pre-bold-azul{
  font-size:12px;
  line-height:16.8px;
  width:256px;
}

.nosotros-figuras-container{margin:62px auto 0px;}

.pic-nosotros-figura{
	width:50px;
	height:50px;
}

.nosotros-figuras p.texto-parrafo-bold-blanco{
	margin:13.7px auto;
	font-size:15.4px;
	font-weight:600;
	line-height:19.3px;
}

.nosotros-figuras p.texto-pre-bold-blanco{
	font-size:12px;
	line-height:16.8px;
	width:256px;
}

/*** comunicacion ************************************************************************/

.nosotros-comunicacion{margin-top:30px;}

.nosotros-comunicacion p.mobileBolder{font-size: 20px;}

#nosotros-comunicacion-contenedor-derecha{padding:7px 7px 42px;}

#pic-nosotros-colombina-movil{
	margin: 0px auto 55px;
	height:322.6px;
}

.nosotros-comunicacion p.texto-pre-bold-azul{
	margin: 17px auto 17px;
	font-size: 19px;
	line-height: 20.4px;
}

.nosotros-comunicacion p.texto-bold-azul{
	margin-bottom: 31px;
	font-size: 14.1px;
	line-height: 20.4px;
	padding:0px 10px;
}

.nosotros-comunicacion p.texto-parrafo-azul{
	margin: 21px 0px 0px;
	font-size: 14.5px;
	line-height: 20.4px;
}

.nosotros-comunicacion .bgVerdeColombina{top: 800px;}

/*** porque ************************************************************************/

.nosotros-porque{margin-top:61px;}

.nosotros-porque p.texto-parrafo-gigante-azul{
	font-size: 20.5px;
	line-height: 19.9px;
	width:294px;
	height:54.8px;
	padding: 7px 10px 0px;
	border-radius: 6.362px;
	border: 0.909px solid #022859;
}

.nosotros-porque .nosotros-porque-titulo p.texto-parrafo-azul-16-400-22{
	font-size: 14.5px;
	line-height: 20.4px;
	margin: 28px auto 53px;
}

.nosotros-porque .nosotros-porque-item p.texto-parrafo-azul-18-500-32{
	font-size: 17.5px;
	line-height: 25.3px;
	margin:0px auto 12px;
}

.nosotros-porque p.texto-parrafo-azul{
	font-size: 16.1px;
	line-height: 25.3px;
	padding:0px 10px;
}

.nosotros-porque-fila-items{padding:24.7px 10px 0px;}

.nosotrosIconosPic{
	height:45px;
	margin-bottom:10.8px;
}

/*** numeros ************************************************************************/

.numeros{margin-top:72px;}

.texto-verde-36-600-50{
  font-size:23px;
  line-height:29px;
}

.numeros-item{margin-bottom:31px;}

/*** lugar ************************************************************************/

.nosotros-lugar{margin:80px auto 10px;}

.nosotros-lugar p.texto-parrafo-gigante-azul{
	width:100%;
  font-size:21px;
  line-height:30.3px;
  margin: 12px auto 20px;
}

.nosotros-lugar p.texto-parrafo-blanco-30-300-41{
	margin: 0px auto 19px;
	font-size:18.3px;
	line-height:30.3px;
}

.nosotros-lugar p.texto-parrafo-blanco-30-600-41{
	margin: 0px auto 29px;
	font-size:21px;
	line-height:30.3px;
}

#pic-nosotros-lugar-menu-mobile{
	height:556.6px;
	margin:35.8px auto 46.3px;
}

/*********************************************************************************************************
*** Empresas *********************************************************************************************
**********************************************************************************************************/

/*** como ************************************************************************/

.empresas-como{margin-top:85.4px;}

#imagen-empresas-como {
	width:178.4px;
	margin:0px auto 12px;
}

.empresas-como .texto-parrafo-blanco{padding:45px 25px;}

.empresas-como .texto-parrafo-blanco p{
  font-size:14.7px;
  font-weight:400;
  line-height:25.5px;
  margin:0px auto;
  text-align:center;
}

#empresas-boton-como-funciona-mobile{
	width:314.2px;
	height:49.9px;
	font-size:16.6px;
	font-weight:500;
	line-height:27.7px;
	border-radius: 14.7px;
	border: 1.8px solid #022859;
	margin:31.8px auto 25.8px;
	padding:12px 16.6px;
}

#empresas-icon-boton-como-funciona{
	margin-left:11px;
	width:18.4px;
	height:18.4px;
}

.empresas-como .texto-parrafo-azul p, .empresas-como span.texto-parrafo-azul-18-600-30{
  font-size:18px;
  line-height:26px;
}

#pic-empresas-auna-mobile{margin:50px auto;}

/*** transforma ************************************************************************/

.empresas-transforma{margin: 199px auto 66px;}

#pic-fondo-top-empresas{top:-250px;}

#pic-fondo-bottom-empresas{bottom:-950px;}

.empresas-transforma p.texto-parrafo-gigante-azul{
	font-size:16.2px;
	line-height:23.6px;
	width:286.9px;
	height:98.6px;
	padding-top:15px;
	margin: 0px auto 17px;
}

.empresas-transforma-item{
	width:267.6px;
	min-height:38.1px;
	margin:0px auto 6.3px;
	padding:12.5px 14.1px;
	border-radius: 18.8px;
	border: 0.7px solid #00E6C9;
  font-size:11px;
  line-height:12.5px;
}

/*** descubre ************************************************************************/

.empresas-descubre{margin-top:0px;}

.empresas-descubre p.texto-parrafo-gigante-azul{
  padding: 5px 20px;
  font-size:17.9px;
  line-height:26.9px;
  width:305.1px;
  height:89px;
}

#pic-empresas-menu-ciudad-limpia-mobile{
	height:347.3px;
	margin:0px auto;
}

.texto-parrafo-azul-bold{
  font-size:18px;
  line-height:28px;
}

#empresas-descubre-contenedor-derecha{
	margin-top:27px;
	width:311px;
	padding:40px 18.2px 35px;
}

.empresas-descubre p.texto-big-bold-azul{
	width:initial;
	margin:0px 0px 12px;
	font-size:18.2px;
	line-height:22.7px;
}

.empresas-descubre p.texto-parrafo-azul-bold{
	margin-bottom:0px;
	font-size: 14.3px;
	line-height: 21.2px;
}

/*** incluidos ************************************************************************/

.empresas-incluidos{margin-top:56px;}

.empresas-incluidos p.texto-titulo-blanco-verde-mobile{
	height:39.4px;
	width:300.9px;
	margin:0px 24px 37px;
	padding: 7.4px;
	border-radius: 55px;
	background: #00E6C9;
	font-size:16.8px;
	line-height:17.9px;
}

.empresas-incluidos p.texto-parrafo-azul{
	font-size:14.6px;
	line-height:21.7px;
	width:311px;
	padding:0px 5px;
	margin: 0px auto 26px;
}

.empresas-incluidos .empresas-incluidos-botones p{
	font-size:14.6px;
	line-height:21.7px;
}

.boton-modulos-incluidos{
	height:63.3px;
	font-size:13.4px;
	line-height:15.3px;
	border-radius: 13.4px;
	border: 0.959px solid #AE86D6;
	margin:0px auto 7.6px;
	padding:13.4px 24.9px;
}

.boton-modulos-incluidos2{
	height:63.3px;
	font-size:13.4px;
	line-height:15.3px;
	border-radius: 13.4px;
	border: 0.959px solid #AE86D6;
	margin:0px auto 7.6px;
	padding:13.4px 24.9px;
	pointer-events:none;
}

.icon-boton-modulos {
    margin-right: 16.3px;
    width: 36.4px;
    height: 36.4px;
}

/*** plus ************************************************************************/

.empresas-plus{margin-top:9px;}

.empresas-plus p.texto-titulo-blanco-azul{
	height:39.7px;
	width:302.9px;
	margin:0px auto 40.1px;
	padding: 7.5px;
	border-radius: 55.4px;
	font-size: 16.9px;
	line-height: 18.1px;
}

.empresas-plus p.texto-parrafo-azul{
	font-size:14.7px;
	line-height:21.8px;
	width:302.9px;
	margin: 0px auto 24px;
}

.texto-parrafo-blanco-30-300-41{
	font-size: 20px;
	line-height: 28px;
}

.texto-parrafo-blanco-30-600-41{
	font-size: 20px;
	line-height: 28px;
}

.empresas-plus-botones{padding:25px 21px 50px;}

.boton-modulos-plus{
	height:60.4px;
	font-size:12.8px;
	line-height:14.6px;
	border-radius: 12.8px;
	border: 0.9px solid #F28883;
	margin:0px 0px 7.3px;
	padding:12.8px 18.3px;
}

.boton-modulos-plus2{
	height:60.4px;
	font-size:12.8px;
	line-height:14.6px;
	border-radius: 12.8px;
	border: 0.9px solid #F28883;
	margin:0px 0px 7.3px;
	padding:12.8px 18.3px;
	pointer-events:none;
}

.empresas-plus-botones .icon-boton-modulos {
	margin-right: 15.5px;
	width: 34.8px;
	height: 34.8px;
}

/*** mas ************************************************************************/

.empresas-mas{
	margin-top:0px;
	padding: 79px 20px 63px;
}

.empresas-mas p.texto-parrafo-gigante-azul{
	font-size: 22.2px;
	line-height: 27.7px;
}

.empresas-mas p.texto-parrafo-azul-30-300-41{
	margin: 26px 0px 0px;
	font-size: 14.8px;
	line-height: 25.9px;
}

.texto-parrafo-azul-30-600-41{
	font-size: 14.8px;
	font-weight:500;
	line-height: 25.9px;
}

.icon-flecha-derecha{
	margin-left:0px;
	height:12px;
}

.empresas-mas .boton-cotiza{
	margin-top:39.4px;
	width:314.8px;
	height:50px;
	border-radius: 14.8px;
	border: 1.8px solid #022859;
	font-size: 16.6px;
	line-height: 27.7px;
}

/*********************************************************************************************************
*** Educacion ********************************************************************************************
**********************************************************************************************************/

/*** como ************************************************************************/

.educacion-como{margin-top:85.4px;}

#imagen-educacion-como {
	width:179.5px;
	margin:0px auto 11.1px;
}

.educacion-como .texto-parrafo-blanco{padding:47px 20px;}

.educacion-como .texto-parrafo-blanco p, .educacion-como texto-parrafo-blanco-18-600-30{
  font-size:14.8px;
  line-height:25.6px;
}

#pic-educacion-aspaen-mobile{
	height:430px;
	margin:40px auto;
}

/*** transforma ************************************************************************/

.educacion-transforma{margin-top:120px;}

#pic-fondo-top-educacion{background-size:100% 92%;}

.educacion-transforma p.texto-parrafo-gigante-azul{
	font-size:16.8px;
	line-height:24.3px;
	width:307.3px;
	margin: 0px auto 40px;
}

.educacion-transforma p.texto-azul-20-400-30{
	font-size:14.9px;
	line-height:22.1px;
}

#educacion-transforma-parra2{margin:0px auto 42px;}

.pic-educacion-transforma{
    margin: 0px auto 29.9px;
	width:84.5px;
	height:84.5px;
}

.educacion-transforma-item{
	height:142.4px;
	margin:0px auto 37.3px;
}

.educacion-transforma p.texto-azul-18-600-30{
  font-size:14.9px;
  line-height:22.4px;
}

#itemMenorMarginBottom {margin-bottom: 29.9px;}

/*** descubre ************************************************************************/

.educacion-descubre{margin-top:85.8px;}

#pic-educacion-learn-mobile{height:329.7px;}

#educacion-descubre-contenedor-derecha{
	margin:33.1px auto 46px;
	padding:18.6px;
	border-radius: 7.7px;
	border: 0.7px solid #022859;
	width:302px;
}

.educacion-descubre p.texto-big-bold-azul{
	margin:0px auto 12px;
	font-size:18.6px;
	line-height:23.3px;
	text-align:center;
}

.educacion-descubre p.texto-parrafo-gigante-azul{
	width:299px;
	height:87.2px;
	font-size:17.5px;
	line-height:26.3px;
	margin: 0px auto 35px;
}

.educacion-descubre p.texto-parrafo-azul{
	font-size:14.7px;
	line-height:21.8px;
}

/*** incluidos ************************************************************************/

.educacion-incluidos p.texto-titulo-blanco-azul-claro{
	font-size:16.8px;
	line-height:18px;
	width:302px;
	height:39.6px;
	margin: 0px auto 40.5px;
}

.educacion-incluidos p.texto-parrafo-azul{
	font-size:14.7px;
	line-height:21.8px;
	width:302px;
	margin: 0px auto 50.4px;
}
.educacion-incluidos .educacion-incluidos-botones p{
	font-size:14.7px;
	line-height:21.8px;
	margin: 0px auto 20px;
}

.educacion-incluidos .boton-modulos-incluidos{
	height:60.3px;
	font-size:12.8px;
	font-weight:500;
	line-height:14.6px;
	border-radius: 12.8px;
	border: 0.9px solid #AE86D6;
	margin:0px auto 7.3px;
	padding:12.8px 18.2px;
}

.educacion-incluidos .boton-modulos-incluidos2{
	height:60.3px;
	font-size:12.8px;
	font-weight:500;
	line-height:14.6px;
	border-radius: 12.8px;
	border: 0.9px solid #AE86D6;
	margin:0px auto 7.3px;
	padding:12.8px 18.2px;
}

.educacion-incluidos .icon-boton-modulos {
    margin-right: 15.5px;
    width: 34.7px;
    height: 34.7px;
}

/*** plus ************************************************************************/

.educacion-plus{margin-top:55px;}

.educacion-plus p.texto-titulo-blanco-azul{
	height:40.7px;
	min-height:initial;
	width:310.9px;
	margin:0px auto 41.7px;
	padding: 7.7px;
	border-radius: 56.8px;
	font-size: 17.3px;
	line-height: 18.5px;
}

.educacion-plus p.texto-parrafo-azul{
	font-size:15.1px;
	line-height:22.4px;
	width:310.9px;
}
.educacion-plus .educacion-plus-botones p.texto-parrafo-azul{
	font-size:15.1px;
	line-height:24.6px;
	width:293.8px;
	margin:34.1px auto;
}
.educacion-plus .educacion-incluidos-botones p{
	font-size:20px;
	line-height:28px;
}

.educacion-plus-botones{
	width:293.8px;
	margin:53.4px auto 32px;
}

.educacion-plus .boton-modulos-plus{
	height:62.5px;
	font-size:13.2px;
	line-height:15.1px;
	border-radius: 13.2px;
	border: 0.9px solid #F28883;
	margin:0px auto 7.5px;
	padding:13.2px 18.9px;
}

.educacion-plus .boton-modulos-plus2{
	height:62.5px;
	font-size:13.2px;
	line-height:15.1px;
	border-radius: 13.2px;
	border: 0.9px solid #F28883;
	margin:0px auto 7.5px;
	padding:13.2px 18.9px;
}

.educacion-plus .icon-boton-modulos {
	margin-right: 16.1px;
	width: 36px;
	height: 36px;
}

/*** mas ************************************************************************/

.educacion-mas{
	margin-top:34.6px; 
	padding:90px 24px 75px;
}

.educacion-mas p.texto-parrafo-gigante-blanco{
	font-size: 22.4px;
	line-height: 23.9px;
	margin:0px auto 31px;
}

.educacion-mas p.texto-parrafo-blanco-30-300-41{
	font-size: 14.9px;
	line-height: 26.1px;
	width:317.6px;
}

.educacion-mas .boton-cotiza{
	margin-top:40.1px;
	width:317.6px;
	height:50.4px;
	border-radius: 14.9px;
	border: 1.8px solid #022859;
	font-size: 16.8px;
	line-height: 28px;
}

.educacion-mas .icon-flecha-derecha{
	margin-left:0px;
	height:12px;
}

/*********************************************************************************************************
*** Testimonios ******************************************************************************************
**********************************************************************************************************/

.testimonios-slider p.texto-parrafo-gigante-blanco{
	width:312px;
	height:69px;
	margin:87px auto 58px;
	font-size: 20px;
	line-height: 23px;
}

#bgVerdeTransparenteAbajoTestimonios{top:-2210px;}


/*********************************************************************************************************
*** Politica *********************************************************************************************
**********************************************************************************************************/

/*** politica ************************************************************************/

.texto-azul-48-600-62{
  font-size:23px;
  line-height:28px;
}

.politica p.texto-azul-48-600-62{width:280px}

.texto-azul-16-400-30{
  font-size:18px;
  line-height:26px;
}






} /* fin media query entre 358px y 388px */